<div id="doormat"> 
	<div class="container-fluid">
		<div class="row">
			
			<div class="col-sm">
				<ul>
					<li><a routerLink="/index" routerLinkActive="active">Home</a></li>
					<li><a routerLink="/stall">I Mercati</a></li>
					<li><a routerLink="/calendar">Appuntamenti</a></li>
					<li><a routerLink="/gallery">Galleria</a></li>
				</ul>
			</div>
			
			<div class="col-sm">
				<ul>
					<li><a routerLink="/contact">Contatto</a></li>
					<li><a routerLink="/contact">About</a></li>
					<li><a routerLink="/contact">Informazioni</a></li>
				</ul>
			</div>

		</div>
	</div>
</div>

<footer id="footer">
	<p>Il banco di rita&copy;</p>
</footer>
